### Method

# Gsk LinearGradientNodeget_color_stops

#### Declaration [src]

    const GskColorStop*
    gsk_linear_gradient_node_get_color_stops (
      const GskRenderNode* node,
      gsize* n_stops
    )

#### Description [src]

Retrieves the color stops in the gradient.

#### Parameters

`n_stops`

  Type: `gsize*`

  The number of color stops in the returned array.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: An array of `GskColorStop`

The color stops in the gradient.

The length of the array is in the `n_stops` argument.
The data is owned by the instance.